diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
index e9e71b0..bd6ed91 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
@@ -1320,8 +1320,8 @@
       <rdfs:label>Northern Samar</rdfs:label>
       <skos:definition>The province of Northern Samar in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;EasternVisayas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern Samar</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Hilagang Samar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern Samar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Hilagang Samar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1351,8 +1351,8 @@
       <rdfs:label>Samar</rdfs:label>
       <skos:definition>The province of Samar in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;EasternVisayas"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Samar</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Samar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Samar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Samar</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1384,8 +1384,8 @@
       <rdfs:label>Northern Mindanao (Region X)</rdfs:label>
       <skos:definition>The region of Northern Mindanao (Region X) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern Mindanao (Region X)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Hilagang Mindanaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern Mindanao (Region X)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Rehiyon ng Hilagang Mindanaw</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1413,8 +1413,8 @@
       <rdfs:label>Misamis Oriental</rdfs:label>
       <skos:definition>The province of Misamis Oriental in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;NorthernMindanao"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Misamis Oriental</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Silangang Misamis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Misamis Oriental</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Silangang Misamis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1444,8 +1444,8 @@
       <rdfs:label>Misamis Occidental</rdfs:label>
       <skos:definition>The province of Misamis Occidental in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;NorthernMindanao"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Misamis Occidental</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kanlurang Misamis</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Misamis Occidental</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Kanlurang Misamis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1475,8 +1475,8 @@
       <rdfs:label>Camiguin</rdfs:label>
       <skos:definition>The province of Camiguin in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;NorthernMindanao"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kamigin</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Camiguin</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Kamigin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Camiguin</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1506,8 +1506,8 @@
       <rdfs:label>Bukidnon</rdfs:label>
       <skos:definition>The province of Bukidnon in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;NorthernMindanao"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bukidnon</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Bukidnon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bukidnon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Bukidnon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1539,8 +1539,8 @@
       <rdfs:label>National Capital Region</rdfs:label>
       <skos:definition>The region of National Capital Region in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">National Capital Region</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Pambansang Punong Rehiyon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">National Capital Region</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Pambansang Punong Rehiyon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1570,8 +1570,8 @@
       <rdfs:label>Cagayan Valley (Region II)</rdfs:label>
       <skos:definition>The region of Cagayan Valley (Region II) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cagayan Valley (Region II)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Lambak ng Kagayan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cagayan Valley (Region II)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Rehiyon ng Lambak ng Kagayan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1599,8 +1599,8 @@
       <rdfs:label>Cagayan</rdfs:label>
       <skos:definition>The province of Cagayan in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CagayanValley"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cagayan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kagayan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cagayan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Kagayan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1630,8 +1630,8 @@
       <rdfs:label>Nueva Vizcaya</rdfs:label>
       <skos:definition>The province of Nueva Vizcaya in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CagayanValley"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Nuweva Biskaya</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nueva Vizcaya</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Nuweva Biskaya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nueva Vizcaya</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1661,8 +1661,8 @@
       <rdfs:label>Quirino</rdfs:label>
       <skos:definition>The province of Quirino in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CagayanValley"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kirino</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Quirino</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Kirino</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Quirino</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1692,8 +1692,8 @@
       <rdfs:label>Isabela</rdfs:label>
       <skos:definition>The province of Isabela in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CagayanValley"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Isabela</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Isabela</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Isabela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Isabela</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1723,8 +1723,8 @@
       <rdfs:label>Batanes</rdfs:label>
       <skos:definition>The province of Batanes in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CagayanValley"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Batanes</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Batanes</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Batanes</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Batanes</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1756,8 +1756,8 @@
       <rdfs:label>Central Visayas (Region VII)</rdfs:label>
       <skos:definition>The region of Central Visayas (Region VII) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Gitnang Bisaya</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central Visayas (Region VII)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Rehiyon ng Gitnang Bisaya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central Visayas (Region VII)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1785,8 +1785,8 @@
       <rdfs:label>Cebu</rdfs:label>
       <skos:definition>The province of Cebu in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CentralVisayas"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Sebu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cebu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Sebu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cebu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1816,8 +1816,8 @@
       <rdfs:label>Bohol</rdfs:label>
       <skos:definition>The province of Bohol in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CentralVisayas"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Bohol</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bohol</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Bohol</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bohol</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1847,8 +1847,8 @@
       <rdfs:label>Negros Oriental</rdfs:label>
       <skos:definition>The province of Negros Oriental in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CentralVisayas"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Silangang Negros</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Negros Oriental</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Silangang Negros</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Negros Oriental</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1878,8 +1878,8 @@
       <rdfs:label>Siquijor</rdfs:label>
       <skos:definition>The province of Siquijor in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CentralVisayas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Siquijor</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Sikihor</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Siquijor</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Sikihor</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1911,8 +1911,8 @@
       <rdfs:label>Bicol (Region V)</rdfs:label>
       <skos:definition>The region of Bicol (Region V) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bicol (Region V)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Bikol</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bicol (Region V)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Rehiyon ng Bikol</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1940,8 +1940,8 @@
       <rdfs:label>Catanduanes</rdfs:label>
       <skos:definition>The province of Catanduanes in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Bicol"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Katanduwanes</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Catanduanes</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Katanduwanes</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Catanduanes</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -1971,8 +1971,8 @@
       <rdfs:label>Camarines Norte</rdfs:label>
       <skos:definition>The province of Camarines Norte in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Bicol"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Camarines Norte</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Hilagang Kamarines</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Camarines Norte</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Hilagang Kamarines</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2002,8 +2002,8 @@
       <rdfs:label>Sorsogon</rdfs:label>
       <skos:definition>The province of Sorsogon in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Bicol"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sorsogon</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Sorsogon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sorsogon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Sorsogon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2033,8 +2033,8 @@
       <rdfs:label>Albay</rdfs:label>
       <skos:definition>The province of Albay in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Bicol"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Albay</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Albay</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Albay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Albay</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2064,8 +2064,8 @@
       <rdfs:label>Camarines Sur</rdfs:label>
       <skos:definition>The province of Camarines Sur in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Bicol"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Timog Kamarines</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Camarines Sur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Timog Kamarines</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Camarines Sur</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2095,8 +2095,8 @@
       <rdfs:label>Masbate</rdfs:label>
       <skos:definition>The province of Masbate in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Bicol"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Masbate</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Masbate</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Masbate</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Masbate</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2128,8 +2128,8 @@
       <rdfs:label>Zamboanga Peninsula (Region IX)</rdfs:label>
       <skos:definition>The region of Zamboanga Peninsula (Region IX) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Tangway ng Sambuwangga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Zamboanga Peninsula (Region IX)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Rehiyon ng Tangway ng Sambuwangga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Zamboanga Peninsula (Region IX)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2157,8 +2157,8 @@
       <rdfs:label>Zamboanga del Sur</rdfs:label>
       <skos:definition>The province of Zamboanga del Sur in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;ZamboangaPeninsula"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Zamboanga del Sur</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Timog Sambuwangga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Zamboanga del Sur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Timog Sambuwangga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2188,8 +2188,8 @@
       <rdfs:label>Zamboanga del Norte</rdfs:label>
       <skos:definition>The province of Zamboanga del Norte in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;ZamboangaPeninsula"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Zamboanga del Norte</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Hilagang Sambuwangga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Zamboanga del Norte</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Hilagang Sambuwangga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2219,8 +2219,8 @@
       <rdfs:label>Zamboanga Sibugay</rdfs:label>
       <skos:definition>The province of Zamboanga Sibugay in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;ZamboangaPeninsula"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Sambuwangga Sibugay</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Zamboanga Sibugay</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Sambuwangga Sibugay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Zamboanga Sibugay</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2250,8 +2250,8 @@
       <rdfs:label>Basilan</rdfs:label>
       <skos:definition>The province of Basilan in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;ZamboangaPeninsula"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Basilan</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Basilan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Basilan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Basilan</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2283,8 +2283,8 @@
       <rdfs:label>Soccsksargen (Region XII)</rdfs:label>
       <skos:definition>The region of Soccsksargen (Region XII) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Soccsksargen (Region XII)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Soccsksargen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Soccsksargen (Region XII)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Rehiyon ng Soccsksargen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2312,8 +2312,8 @@
       <rdfs:label>Lanao del Norte</rdfs:label>
       <skos:definition>The province of Lanao del Norte in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Soccsksargen"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lanao del Norte</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Hilagang Lanaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lanao del Norte</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Hilagang Lanaw</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2343,8 +2343,8 @@
       <rdfs:label>Sultan Kudarat</rdfs:label>
       <skos:definition>The province of Sultan Kudarat in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Soccsksargen"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sultan Kudarat</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Sultan Kudarat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sultan Kudarat</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Sultan Kudarat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2374,8 +2374,8 @@
       <rdfs:label>Cotabato</rdfs:label>
       <skos:definition>The province of Cotabato in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Soccsksargen"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cotabato</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kotabato</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cotabato</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Kotabato</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2407,8 +2407,8 @@
       <rdfs:label>Autonomous Region in Muslim Mindanao (ARMM)</rdfs:label>
       <skos:definition>The region of Autonomous Region in Muslim Mindanao (ARMM) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Nagsasariling Rehiyon ng Muslim sa Mindanaw</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Autonomous Region in Muslim Mindanao (ARMM)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Nagsasariling Rehiyon ng Muslim sa Mindanaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Autonomous Region in Muslim Mindanao (ARMM)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2436,8 +2436,8 @@
       <rdfs:label>Lanao del Sur</rdfs:label>
       <skos:definition>The province of Lanao del Sur in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;AutonomousRegionInMuslimMindanao"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lanao del Sur</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Timog Lanaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lanao del Sur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Timog Lanaw</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2467,8 +2467,8 @@
       <rdfs:label>Maguindanao</rdfs:label>
       <skos:definition>The province of Maguindanao in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;AutonomousRegionInMuslimMindanao"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Magindanaw</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maguindanao</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Magindanaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Maguindanao</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
